Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 15:16:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nusrath rayin Bot:  Hi Nusrath Rayin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336512228 Bot:  Please wait while we transfer you to an agent Customer:  Alright Customer:  IMAGE Agent:  Hi Nusrath, Thank you for contacting us. This's Mohamed How may I help you? Customer:  I have been contacting the customer care for more than a month regarding return of some clothes b9ught online Customer:  Nobody has come yet for collecting them and how can I guarantee the quality of the product if it is not collected in even a month's period? I have small kids at home Agent:  Could you please share your order number so that I can assist you further? Customer:  When will you be sending the agent or should we return it in any oultet in Bahrain? Agent:  we are apologising for your experience . Customer:  #7421874037 Agent:  one moment please. Customer:  Sure Agent:  After we checked the case has been working on it . Customer:  Ok Customer:  How many days will you take to collect it? Agent:  we understand that it took long time but  you will be contacted asap. Customer:  If it is not possible to collect it from my home, please let me know so that I can take it to any outlet in Bahrain Customer:  Because you must not say later that it's too late to collect them back. Agent:  we are apologising for that but it will be collected from you. Customer:  Alright. Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  You too Bot:  Rate our Customer Service Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nusrath Rayin ,what do you need help with? Customer:  Order Status Customer:  /startOver Customer:  Hello Customer:  English please Agent:  Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  I had placed an order.. Which was supposed to be delivered today Customer:  But I haven't received my order yet Agent:  Could you please share your order number so that I can assist you further? Customer:  7440858483 Agent:  May I request you to stay on hold while retrieve my information. Customer:  Ok Agent:  Your order has been shipped with Samsa and will be delivered within 48 hours Agent:  You can track the order via the tracking ID 290144573076. Customer:  But it was to be delivered by today Agent:  We can see the order has been placed on 09 March and the expected delivery frame time is 2-3 working days. Agent:  Might be the order will be delivered less than this period Agent:  Anything else we can help you with. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nusrath Rayin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440858483 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nusrath Rayin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440858483 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:10 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:12 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:16 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231014